Search documentation of polar_express

# PolarExpress.Schemas.CustomerOrderInvoice (polar_express v0.1.5)

Copy Markdown View Source

CustomerOrderInvoice

Order's invoice data.

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.CustomerOrderInvoice{url: String.t() | nil}

- `url` - The URL to the invoice.

## Functions

# schema_name()